﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab23V11N1", "Lab23V11N1\Lab23V11N1.csproj", "{3F24FD81-A80B-46D3-84DA-88DDECF58DF9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{3F24FD81-A80B-46D3-84DA-88DDECF58DF9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3F24FD81-A80B-46D3-84DA-88DDECF58DF9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3F24FD81-A80B-46D3-84DA-88DDECF58DF9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3F24FD81-A80B-46D3-84DA-88DDECF58DF9}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {36B3FCAB-2B75-41DE-AE9E-0002C2C8E305}
	EndGlobalSection
EndGlobal
